.column {

}

.grow1 {
  flex-grow: 1;
}

.grow0 {
  flex-grow: 0;
}

.shrink1 {
  flex-shrink: 1;
}

.shrink0 {
  flex-shrink: 0;
}

.startAlign {
  align-self: flex-start;
}

.centerAlign {
  align-self: center;
}

.endAlign {
  align-self: flex-end;
}